ReferenceNotifications
The destination's last 50 deliveries (platform admins and auditors)
GET
Newest first, from the delivery queue (kept 14 days): state, attempts, last HTTP status and error class. Never the payload, the URL or response bodies.
destinationId*stringFormat
uuidUp to 50 deliveries
application/json- response
data*array<>curl -X GET 'https://mcp.example.com/v1/admin/notification-destinations/497f6eca-6276-4993-bfeb-53cbbbba6f08/deliveries'{ "data": [ { "id": 0, "eventId": "d6703cc8-9e79-415d-ac03-a4dc7f6ab43c", "event": "server.unhealthy", "state": "pending", "attempts": 0, "createdAt": "2019-08-24T14:15:22Z", "lastAttemptAt": "2019-08-24T14:15:22Z", "nextAttemptAt": "2019-08-24T14:15:22Z", "sentAt": "2019-08-24T14:15:22Z", "httpStatus": 0, "errorClass": "not_allowed" } ]}